Verbindung Mac-PC mit "älterer Version" wird abgelehnt

Optionen
braut
braut Beiträge: 3 ✭✭

Unter macOS 10.10 kann ich die aktuelle TV14 nicht verwenden.

TV13 läuft. Bei der Verbindung zu einem Windows-PC mit TV 14 wird diese abgelehnt, weil die eigene Version veraltet wäre. Statt dessen wird man zum Upgrade genötigt. Ok, nachvollziehbar.

Also wird auf dem PC TV13 installiert.

Nun beschwert sich der Mac, dass die Gegenstelle auf dem PC eine zu alte Version benutzt.

Gleiches Problem in umgekehrter Richtung: auch vom PC zum Mac wird dies als veraltete Version abgelehnt. **bleep**?

Wie soll man ältere Versionen nutzen, wenn trotzdem grundsätzlich die neuste verlangt wird?

Getaggt: